Package org.eclipse.mat.collect

# Interface IteratorInt

public interface IteratorInt
Simple iterator to go through ints

## Method Summary

Modifier and Type
Method
Description
`boolean`
`hasNext()`
Is there a next entry?
`int`
`next()`
Get the next entry.

## Method Details

### hasNext

boolean hasNext()
Is there a next entry?

Returns:
  true if next entry available

### next

int next()
Get the next entry.

Returns:
  the entry